CFBundleDisplayName = "Opera";
CFBundleGetInfoString = "Opera 26.0.1656.60, Copyright 1995-2014 Opera Software ASA. All rights reserved.";
CFBundleName = "Opera";
NSContactsUsageDescription = "Opera では連絡先にある情報を使用してフォームに素早く入力することができます。";
NSHumanReadableCopyright = "Copyright 1995-2014 Opera Software ASA. All rights reserved.";
